WHMCS Security Patch

A critical security patch has been issued by WHMCS for all versions, from 4.0 right up to the newly released version 5.0

Applying the patch is very simple. It’s just a single file to update. There are separate versions of the file for each release of WHMCS from V4.0 up to the very latest V5.0 release. The patch download consists of a single file which just needs to be unzipped, and then uploaded to the /includes/ folder replacing the existing file. Download links are as follows:

Version 4.0.x -> https://clients.ezpzhosting.co.uk/dl.php?type=d&id=43
Version 4.1.x -> https://clients.ezpzhosting.co.uk/dl.php?type=d&id=44
Version 4.2.x -> https://clients.ezpzhosting.co.uk/dl.php?type=d&id=45
Version 4.3.x -> https://clients.ezpzhosting.co.uk/dl.php?type=d&id=46
Version 4.4.x -> https://clients.ezpzhosting.co.uk/dl.php?type=d&id=47
Version 4.5.x -> https://clients.ezpzhosting.co.uk/dl.php?type=d&id=48 
Version 5.0.x ->https://clients.ezpzhosting.co.uk/dl.php?type=d&id=49

Leave a Reply

Your email address will not be published. Required fields are marked *

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>